/* fondo negro */
.background-black {
    background-color: #000 !important;
}

/* fondo rojo */
.background-red {
    background-color: #CD4D4D !important;
    /* rojo intenso */
}

/* fondo azul */
.background-blue {
    background-color: #5DA2D5 !important;
    /* azul intenso */
}

.background-red .nav-link {
    color: #fff !important;
    /* texto blanco para contraste */
}

.background-red .nav-link:hover {
    color: #733630 !important;
    /* oscurecer al pasar el mouse */
}

